Package Details: ruby-discid 1.3.1-3

Git Clone URL: https://aur.archlinux.org/ruby-discid.git (read-only)
Package Base: ruby-discid
Description: Ruby bindings for the MusicBrainz DiscID library libdiscid.
Upstream URL: https://github.com/phw/ruby-discid
Keywords: cd discid musicbrainz
Licenses: LGPL3
Submitter: phw
Maintainer: phw
Last Packager: phw
Votes: 2
Popularity: 0.000000
First Submitted: 2013-05-22 14:19
Last Updated: 2018-02-14 08:35

Latest Comments

phw commented on 2018-02-14 08:36

@milkmiruku: Fixed, thanks for reporting

phw commented on 2018-02-14 08:17

@milkmiruku: This broke withg ruby 2.5, I will take a look

milkmiruku commented on 2018-02-14 07:12

err, this puts a /gems directory in /

% ruby -rubygems -e'puts Gem.default_dir'
Traceback (most recent call last):
    1: from /usr/lib/ruby/2.5.0/rubygems/core_ext/kernel_require.rb:59:in `require'
/usr/lib/ruby/2.5.0/rubygems/core_ext/kernel_require.rb:59:in `require': cannot load such file -- ubygems (LoadError)